Subject: Salary deduction.
From: Shaitan Singh <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Date: Tue, 7 Jan 2020 15:02:58 -0700 (MST)

Hi Ashish, 

Today I received my salary and this not my full salary as you know I worked overtime as well. In December I was sick and took around 10 leaves (including the week off). I have submitted all the necessary documents to HR and as you said to me that my sick leaves are approved so there will be no penalty. If I include the overtime then I can see you deducted more than 8000 rupees from my salary. 

I would like to request to you, please credit my remaining salary as soon as possible. 

Kind regards, 

Shaitan Singh 
9013416720